/*
 * table o' contents:
 *
 * 1. typography
   2. navigation
   3. hero
   4. sections
   5. the crisis continues
   6. what is SDC
   7. what is happening
   8. end the crisis
   10. sign up
   11. art for darfur
   12. page content
   13. widgets
   14. slabtext
 *
 *
 */

/* typography */
/*****************************************/

h1, h2, h3, h4, h5, h6 {
	font-family: 'futura-pt', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}

p, ul li, ol li, blockquote {
	font-family: 'adelle', serif;
	font-weight: normal;
	color: #484848;
	font-size: 1.1em;
}

a {
	color: #198c6c;
}

a:hover, a:focus {
	color: #198c6c;
}

.grow-list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
 
.grow-list li {
  font: 2em Helvetica, Verdana, sans-serif;
  padding: 1.2em 0em 1.2em .5em;
  list-style-type: none;
}
 
.grow-list li:last-child {
  border: none;
}
 
.grow-list li a {
  text-decoration: none;
  color: #000; 
  display: block;
  width: 100%;
 
  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
}
 
.grow-list li a:hover {
  font-size: 1.2em;
  background: #f6f6f6;
}

.ico {
	line-height: 1.7em;
	font-size: 1.9em;
	text-shadow: rgba(0,0,0,0.5), 0 -1px 0 rgba(0,0,0,0.5), 1px 0 0 rgba(0,0,0,0.5), -1px 0 0 rgba(0,0,0,0.5), 0 2px 0 rgba(0,0,0,0.3), 0 3px 0 rgba(0,0,0,0.4), 0 4px 0 rgba(0,0,0,0.5);
}

.wf-loading {
	visibility: hidden;
}

.emphatic {
	color: F#;
	font-style: italic;
	font-weight: bold;
}

.whisper {
	font-size: .8em;
	font-style: italic;
}

.small-headline {
	color: #198c6c;
	font-weight: bold;
	font-size: 1.5em;
}

.triangle {
	margin-left: auto; 
	margin-right: auto; 
	width: 50px; 
	display: block;
}

.hidden {
	display: none;
}

.centered {
	text-align: center;
}

.pop-out {
	z-index: 1500;
}

.end {
	margin-bottom: 3%;
}

.call-to-action {
	margin-bottom: 2%;
	margin-top: 3%;
	text-align: center;
}

.call-to-action a {
	display: inline;
	text-align: center;
	color: white;
	background-color: #198c6c;
	font-family: 'futura-pt',verdana,sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px 20px 10px 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 20px;
}

.home .call-to-action a {
	font-size: 2em;
}

footer .button {
	border: 1px solid #ededed;
}
.readmore {
	font-weight: bold;
}

h3.feature {
	overflow: hidden;
    text-align: center;
	color: #198c6c;
	font-weight: bold;
	font-size: .8em;
	margin-top:1.5em;
}

h3.feature:before,
h3.feature:after {
	background-color: #198c6c;
	content: "";
	display: inline-block;
	height: 1px;
	position: relative;
	vertical-align: middle;
	width: 10%;
}
h3.feature:before {
    right: 0.5em;
    margin-left: -25%;
}
h3.feature:after {
    left: 0.5em;
    margin-right: -25%;
}

/* body */
html {
	background-color: #198c6c;
}

body { 
	/* background: transparent; */
	padding-top: 0px !important;
	background-image: url('../img/head.jpg');
	background-attachment: fixed;
	background-size: 120%;
	background-repeat: no-repeat;
	background-position: top;
}

/* navigation */
/*****************************************/

.fixed.contain-to-grid {
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    box-shadow: 0px 2px 5px rgba(0,0,0,.8);
    z-index: 2000;
}

#top-nav-search-li {
	margin-left: 1em;
	max-width: 200px;
}

.foundicon-search:before {
font-family: "GeneralFoundicons";
font-weight: normal;
font-style: normal;
text-decoration: inherit;
}

.foundicon-search {
	font-size: 1.2em;
	color: black;
}

#searchsubmit {
	background-color: #ededed;
		border: 1px solid #cccccc;
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 1px 2px ;
border-left: none !important;
}

#donate-button {
	line-height: 2em;
	font-size: .875em;
	height: 2em;
	background-color: #198c6c; 
	color: white; 
	margin-left: 1em;
	border: none !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	letter-spacing: 3px;
	font-family: 'futura-pt', helvetica, arial, sans-serif;
	text-transform: uppercase;
}

.top-bar { 
	margin-bottom: 0px;
}

 .top-bar ul > li.has-dropdown a:after { 
 	content: ""; 
 	display: block; 
 	width: 0; 
 	height: 0; 
 	border: solid 0px; 
 	border-color: white transparent transparent transparent; 
 	margin-right: 15px; 
 	margin-top: -2.5px; 
 	position: absolute; 
 	right: 0; 
 	top: 50%; 
 }

.foundicon-facebook, .foundicon-twitter {
	position: relative;
	top: 4px;
}

@media only screen and (max-width: 958px) {
	.social-share-nav {
		display: none;
	}
}

.top-bar .toggle-topbar.menu-icon a span {
	-webkit-box-shadow: 0 10px 0 1px black, 0 16px 0 1px black, 0 22px 0 1px black;
	box-shadow: 0 10px 0 1px black, 0 16px 0 1px black, 0 22px 0 1px black;
}

.top-bar .toggle-topbar.menu-icon a {
	color: black;
}

html body .top-bar-section .has-dropdown>a {
	padding-right: 8px !important;
}

html body .top-bar-section #top-nav-search-li {
	max-width: 180px;
}

@media only screen and (min-width: 955px) {
	.logo-title { display: block; }
	.text-title { display: none; }
}

@media only screen and (max-width: 954px) {
	.logo-title { display: none; }
	.text-title { display: block; }
}

.top-bar li.name a img {
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    box-shadow: 0px 2px 5px rgba(0,0,0,.8);
}

.top-bar ul.left li a {
	text-transform: uppercase;
	font-family: 'futura-pt', sans-serif;
	font-weight: 700;
	text-decoration: none;
} 

.top-bar-section .dropdown li a {
	background-color: white !important;
	color: black !important;
}

.top-bar-section .dropdown li a:hover {
	background-color: white !important;
	color: black !important;
}



.divider { display: none;  }

/* hero */
/*****************************************/

#masthead {
	padding: 2em 0em 2em 0em;
	width: 100%;
	background-size: 100%;
	background-position: top;
	background-repeat: no-repeat;
	background-image: url('../img/head.jpg');
	background-attachment: fixed;
	background-color: #198c6c;
}

#masthead h1 {
	font-size: 3.2em !important;
}

/* the conflict */
body.page-id-5 #masthead {
	background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/24-Jan-05-Unknown-village-steidle.jpg') !important;
		background-attachment: fixed;
		background-size: 100%;
		background-position: top;
}

	/* sudan */
	.page-id-9 #masthead {
		background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-Sudan-conflict-abyei-UN-Tim_McKulka.jpg');
		background-position: 0% 0%;
	}

	/* south sudan */
	.page-id-11 #masthead {
		background-position: 90% 40%;
		background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-South_Sudan-Conflict-United_Nations.jpg');
	}

	/* darfur */
	.page-id-13 #masthead, .page-id-13  {
		background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-Darfur-Conflict-refugees-OCHAChad.jpg');
		background-position: 0% 0%;
	}

/* take action */
.page-id-6 #masthead  {
	background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-Take-Action-kids-white-house.jpg');
	background-attachment: fixed;
		background-size: 100%;
		background-position: 100% 0%;
}
	
	/* get involved */
	.page-id-21 #masthead  {
		background-position: 100% 0%;
		background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-Take-Action-Get-Involved.jpg');
	}

	/* art */
	.page-id-23 #masthead {
		background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-Art_and_Activism-tent-futureatlas_dot_com.jpg');
		background-position: 100% 0%;
	}

		/* visual */
		.page-template-template-visual-arts-php #masthead  {
			background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-Art_and_Activism-tent-futureatlas_dot_com.jpg');
		}

		/* poetry */
		.page-template-template-poetry-php #masthead {
			background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-poetry.jpg');
			background-position: 100% 0%;
		}

		/* legislation */
		.page-id-25 #masthead {
			background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save_Darfur-Take-Action-Legislation.jpg');
		}


/* blog */
.page-template-template-blog-php #masthead {
	background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-blog-UnitedNations.jpg');
}

/* about */
.page-id-8 #masthead {
	background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Never-Again-History-credit_hadassmg.jpg');
}

	/* history */
	.page-id-27 #masthead {
		background-position: 100% 10%;
		background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Never-Again-History-credit_hadassmg.jpg');
	}

	/* your donation at work */
	.page-id-29 #masthead {
		background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-Donation-at-Work.jpg');
	}

	/* contact */
	.page-id-31 #masthead {
		background-image: url('http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/Save-Darfur-contact-us-megaphone-2009.jpg');
	}


/* @media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min--moz-device-pixel-ratio: 2),
	only screen and (-moz-min-device-pixel-ratio: 2),
	only screen and (-o-min-device-pixel-ratio: 2/1),
	only screen and (min-device-pixel-ratio: 2),
	only screen and (min-resolution: 192dpi),
	only screen and (min-resolution: 490px) { */

@media only screen and (max-width: 900px), and (max-device-width: 900px) {

		html, body {
			width: 100%;
			overflow-x:hidden;
		}

		.top-bar-section ul.right {
			display: none;
		}

		#masthead, 
		#what-is-sdc .section-body,
		body { 
			background-image: none !important; 
		}

		#masthead h1 {
			color: white;
			text-shadow: none !important;
		}

		.home #masthead,
		#facts {
			display: none;
		}

		#the-crisis-continues {
			margin-top: 45px;
		}

		#what-is-sdc {
			text-align: center;
		}

		.stand-with-darfur-button {
			margin-left: auto !important;
			margin-right: auto !important;
		}

		.bullet {
			text-align: center;
		}

		#sign-up {
			margin-top: 0% !important;
		}

		#featured-action .call-to-action a {
			color: #198c6c !important;
			background-color: white !important;
			font-weight: bold;
		}

		#like-and-tweet {
			display: none;
		}

		footer { 
			background-image: none !important;	
		}

		#footer-left {
			display: none;		
		}

		#footer-center {
			padding-top: 3em !important;
		}

		#credits .large-2 img {
			display: block !important;
			margin-left: auto !important;
			margin-right: auto !important;
			width: 88px !important;
			
		}

	}

.hero .headline {
	margin-top: 10%;
	margin-bottom: 10%;
	padding-top: 8%;
	margin-bottom: 8%;
}

.hero h1 {
	text-align: center;
	color: #FFF;
	text-shadow: 0px 2px 2px #000;
}

/* sections */
/*****************************************/

.section-title {
	background: #198c6c;
}

.section-title h2 {
	text-align: center;
	color: #FFF;
	margin: .25em 0em .25em 0em;
}

.section-body {
	background: #fff;
}

.section-body .row {
	background-color: white;
}

.white-background {
	background-color: white;
}

.grey-background {
	background-color: #ededed;
}

.page-template-template-darfur-php .section-body .row {
	padding-top: 2%;
}

#key-facts {
	width: 100%; 
	background-size: 100%; 
	background-position: 50% 50%; 
	background-repeat: no-repeat; 
	background-color: #ededed; 
	border-top: 15px solid #ededed; 
	border-bottom: 15px solid #ededed;
}

#timeline {
	background-color:#198c6c;
	margin-bottom: 0px;
	padding-bottom: 2em;
}

#timeline #timeline-embed {
	border-top: none;
}

/* the crisis continues */
/*****************************************/

#the-crisis-continues {
	position: relative;
	z-index: 1000;
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0, 0.4);   
    -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}

#the-crisis-continues .section-body {
	background-color: rgba(255,255,255,1);
	background: #fff;
}

#the-crisis-continues .primary-content {
	padding-top: 7%;
	margin-bottom: 5%;
	padding-bottom: 1%;
}

#the-crisis-continues .primary-content p {
	font-size: 1.3em;
}

#the-crisis-continues aside {
	margin-bottom: 1%;
}

/* what is sdc */
/*****************************************/

#what-is-sdc .section-body {
	width: 100%;
	background-size: 100%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: #ededed;
	background-image: url('../img/darfuri-girl.jpg');
}

@media only screen and (max-resolution: 1035px) {
	#what-is-sdc {
		background: none !important;
	}
}

#what-is-sdc h2 {
	padding-top: 3%;
}	

#what-is-sdc .section-body .row {
	background-color: transparent;
}

#what-is-sdc .section-body .primary-content {
	padding-top: 6%;
	padding-bottom: 6%;
}

.stand-with-darfur-button {
	background-color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 20px;
	width: 50%;
	padding: 15px;
	-webkit-box-shadow: 0 5px -5px rgba(0,0,0, 0.4);   
	-moz-box-shadow: 0 5px -5px rgba(0, 0, 0, 0.4);
	box-shadow: 0 5px -5px rgba(0, 0, 0, 0.4);
	margin-top: 10%;
	border: 1px solid #dedede;
}

.stand-with-darfur-button a {
	display: inline;
	text-align: center;
	color: #198c6c;
	font-family: 'futura-pt',verdana,sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.5em;
}

#what-is-sdc p.whisper {
	margin-top: 4%;
}

/* what is happening */
/*****************************************/

#what-is-happening {
  -webkit-box-shadow: 0 -5px 5px rgba(0,0,0, 0.4);   
  -moz-box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.4);
}

#what-is-happening .section-body {
	background: rgba(255,255,255,1);
	background: #fff;
}

#what-is-happening .section-body h2 {
	padding-top: 5%;
	padding-bottom: 3%;
}

#what-is-happening .section-body .primary-content {
	padding-bottom: 5%;
}

#what-is-happening .primary-content p {
	font-size: 1.1em;
}

#what-is-happening aside h3, #what-is-happening aside h4 {
	color: #484848;
}

#what-is-happening aside h4 {
	font-size: .8em;
}

#what-is-happening #bullet-two, #what-is-happening #bullet-three {
	margin-top: 5%;
}

/* end the crisis */
/*****************************************/

#end-the-crisis {
	box-shadow: 0px 2px 5px rgba(0,0,0,.8);
}

#end-the-crisis .section-body {
	background: rgba(255,255,255,1);
	background: #fff;
	padding-bottom: 1.3em;
}

#end-the-crisis .triangle {
	padding-bottom: 5%;
	margin-left: auto; 
	margin-right: auto; 
	width: 50px; 
	display: block;
}

#end-the-crisis #end-the-crisis-img-one, 
#end-the-crisis-img-two, 
#end-the-crisis-img-three {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 5%;
	margin-bottom: 5%;
}

#end-the-crisis h3, #end-the-crisis p {
	text-align: center;
}

#end-the-crisis a.expander {
	color: #198c6c;
	font-size: .7em;
}

#end-the-crisis #facts {
	margin: 2% auto 2% auto;
}

#end-the-crisis .fact h4 {
	text-align: center;
	text-transform: none;
	font-style: italic;
	color:#198c6c;
	font-family: 'adelle', serif;
}

#end-the-crisis .call-to-action {
	margin-bottom: 2%;
	margin-top: 3%;
}

#end-the-crisis .call-to-action a {
	display: inline;
	text-align: center;
	color: white;
	background-color: #198c6c;
	font-family: 'futura-pt',verdana,sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 100%;
	padding: 10px 20px 10px 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 20px;
}

/* like and tweet */
/*****************************************/

#like-and-tweet {
	background-color: #198c6c;
	margin-top: 12%;
	margin-bottom: 12%;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	box-shadow: 0px 2px 5px rgba(0,0,0,.8), 0px -2px 5px rgba(0,0,0,.8);
}

#like-and-tweet .row {
	padding: 3% 0 3% 0;
}

#like-and-tweet img {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

#like-and-tweet p {
	font-size: 3.3em;
	color: #000;
	margin-bottom: 0px;
	vertical-align: top;
	text-align: center;
}

/* sign up */

#sign-up {
	background-color: #ededed;
	padding-bottom: 6%;
	padding-top: 4%;
	margin-top: 10%;
	box-shadow: 0px 2px 5px rgba(0,0,0,.8), 0px -2px 5px rgba(0,0,0,.8);
}

#sign-up h2 {
	margin-top: 1.3em;
	margin-bottom: 1.3em;
	text-transform: uppercase;
}

#sign-up p {
	font-size: 1.1em;
}

#sign-up form {
	background-color: white;
}

#sign-up fieldset {
	margin-top: 0px;
}

#sign-up fieldset .row {
	margin-top: .7em;
}

#sign-up fieldset .button {
	text-transform: uppercase;
	margin-bottom: 0px;
}

#sign-up #take-action-thank-you {
	display: none;
}

/* featured action */
/*****************************************/

#featured-action .section-body {
	padding-bottom: 3%;
}

#featured-action .call-to-action {
	margin-top: 2.5em;
}

/* art for darfur */
/*****************************************/
#art-for-darfur {
	background-color: #ffffff;
	padding: 1em 0em 1em 0em;
}

section#art-orbit {
	padding-top: 3%;
	padding-bottom: 3%;
}

.orbit-container {
	border: 2px solid black;
}

.orbit-timer {
	display: none;
}

#masonry, #art-isotope
    {
        width: 103.125%; /* 990px */
        overflow: hidden;
        margin-left: -1.562%; /* 15px */
        margin-bottom: -1.875em; /* 30px */

    }
        #masonry .image, #art-isotope div
        {
            width: 30.303%; /* 300px */
            float: left;
            margin: 0 1.515% 1.875em; /* 15px 30px */
        }

		#masonry .image img, #art-isotope div img {
			width: 90%;
			margin-left: 5%;
			margin-right: 5%;
			margin-top: 5%;
			margin-bottom: 5% 	;
		}

@media only screen and ( max-width: 40em ) {
    #masonry .image {
        width: 46.876%; 
        margin-bottom: 0.938em; 
    }
}
@media only screen and ( max-width: 20em ) {
    #masonry {
        width: 100%;
        margin-left: 0;
    }
        #masonry .image {
            width: 100%;
            margin-left: 0;
            margin-right: 0;
        }
}

#artist-filters {
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

.artwork-single-container .wp-post-image {
	margin-left: auto;
	margin-right: auto;
}

.piece-description {
	background-color: rgba(0,0,0,.7);
	padding: 5%;
}

.piece-description * {
	color: white;
}

.page-template-template-visual-arts-php #page-content {
	margin-top: 0px;
	padding-top: 0px;
}

/* who is responsible */
/*****************************************/
#who-is-responsible {
	background-color: #ffffff;
}

/* page content */
/*****************************************/
#page-content {
	background-color: white;
	padding: 2% 0 2% 0;
}

/*South Sudan Specific sections */
/***************************************/
#south-sudan-becomes-nation {
	width: 100%;
	background-size: 100%;
	background-position: 100% 0%;
	background-repeat: no-repeat;
	background-color: #fff;
	background-image: url(http://endgenocide.org/wp-content/blogs.dir/10/files/2013/10/south-sudan-flag2.jpg);
	padding-top: 10em;
	padding-bottom: 10em;
	-moz-box-shadow:    inset 0  8px 8px -8px #696868, 
                        inset 0 -8px 8px -8px #696868;
    -webkit-box-shadow: inset 0  8px 8px -8px #696868, 
                        inset 0 -8px 8px -8px #696868;
     box-shadow:        inset 0  8px 8px -8px #696868, 
                        inset 0 -8px 8px -8px #696868;
    max-height: 600px;
}

@media only screen and (max-resolution: 1035px) {
	#south-sudan-becomes-nation {
		background: none !important;
	}
}

#south-sudan-becomes-nation .section-body .row {
	background-color: transparent;
}

#south-sudan-becomes-nation .section-body .primary-content {
	padding-top: 2%;
	padding-bottom: 0%;
	margin:30px 0px;
	background-color:#ffffff;
	border:1px solid black;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

#south-sudan-becomes-nation .section-body img {
	margin-bottom: 1%;
}

#south-sudan-becomes-nation #key-facts h3, #south-sudan-becomes-nation #key-facts h4 {
	color:#484848;
}

#south-sudan-becomes-nation #key-facts h4 {
	font-size:.8em;
}

/* -------------------------------------------------------------- 
   
   Basic WordPress Blog Styles   
     
-------------------------------------------------------------- */   


/* Images
-------------------------------------------------------------- */

.entry-content img {
	margin: 0 0 1.5em 0;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
  margin-right: 1.5em;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
  margin-left: 1.5em;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	text-align: center;
	margin-bottom: 1.5em;
}
.wp-caption img {
	border: 0 none;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
}
.wp-smiley { 
	max-height: 1em;
	margin:0 !important;
}
.gallery dl {
	margin: 0;
}
.gallery-caption {
	margin:-1.5em 0 0 0;
}
    
.single-artwork-img {
	margin-bottom: 4%;
}


/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left: 20px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}

/* widgets - plugins */
/*****************************************/

.fb-like-box {
	background-color: white !important;
}

#disqus_thread {
    margin-top:40px;
    border-top:2px solid;
    border-color: #eaedee;
    padding:10px;
}

.textwidget ul {
	margin-left:1em;
}

.textwidget li a {
	color: #198c6c;
}

.thumbnail {
	display: block;
	padding: 1.25em;
	border: 1px solid #ddd;
	margin: 1.125em 0;
}


/* footer */
/*****************************************/

footer {
	width: 100%;
	color: transparent;
	background-size: 100%;
	background-position: top;
	background-repeat: no-repeat;
	background-image: url('../img/footer-bg.png');
	background-color: #31261c;
	margin-bottom: 0px;
}

footer .row {
	/* background: #41382e; */
}

#footer-top {
	background-color: rgba(49,38,28,.7);
}

#footer-left, #footer-center, #footer-right {
	padding-top: 3em;
}

#footer-left, #credits {
	background-color: #31261c;
}

#footer-left h3 a {
	color: white;
}

#footer-left h4 a {
	color: #6f6f6f;
}

#credits p a, #credits p {
	color: white;
	font-size: .9em;
	/* font-family: 'futura-pt', helvetica, arial, sans-serif; */
}

#credits p.press-privacy-policy {
	margin-top: 8px;
}

#footer-left #footer-donate {
	margin-top: 2em;
	text-transform: uppercase;
	font-family: 'futura-pt', helvetica, arial, sans-serif;
	letter-spacing: 3px;
}

#footer-center h4, #footer-right .custom-twitter-header {
	margin-bottom: 1.8em;
}

#footer-center * {
	color: white !important;
}

#footer-center .date {
	margin-bottom: 0px;
}

#footer-center h5 a {
	font-family: 'adelle', serif;
	text-transform: none;
	letter-spacing: 0px;
}

#footer-center p {
	font-size: .9em;
}

#footer-center .excerpt {
	margin-bottom: 2.5em;
}

#footer-right h4 {
	color: white;
}

#footer-right #twitter-widget-0 {
	margin-top: 10px;
}

footer h3 {
	color: #dedede !important;
}

footer .widget-areas {
	padding-top: 5%;
}

#credits {
	padding: 1em 0em 1em 0em;
}

#credits h3, #credits p {
	color: white;
}
	
/* slabtext */
/*****************************************/

.slabtexted .slabtext { 
	display:-moz-inline-box;
	display:inline-block;
	white-space:nowrap
}

.slabtextinactive .slabtext { 
	display:inline;
	white-space:normal;
	font-size:1em !important;
	letter-spacing:inherit !important;
	word-spacing:inherit !important;
	*letter-spacing:0 !important;
	*word-spacing:0 !important;
}.slabtextdone .slabtext { 
	display:block;
	line-height:0.9;
}

/* isotope */
/*****************************************/

.isotope-item {
    z-index: 2;
    margin: 0px;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
 
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}


/* twitter and stuff */
/*****************************************/

.twitter-timeline {
	background-color: transparent !important;
	border: none !important;
}

#flickr-slideshow {
	padding-top: 3%;
	padding-bottom: 3%;
	background-color: #ededed;
}

/* darfur */
/*****************************/
#act-now hr {
	margin-top: 2.5em;
	margin-bottom: 2.5em;
}

.page-template-template-darfur-php #genocide-unfolds,
.page-template-template-darfur-php #key-facts,
.page-template-template-darfur-php #darfur-the-crisis-continues .section-body .content,
.page-template-template-darfur-php #the-response,
.page-template-template-darfur-php #what-we-are-calling-for {
	padding-top: 2.5em;
	padding-bottom: 2.5em;
}

#the-response .country-response {
	padding-top: 2em;
	padding-bottom: 2em;
}

/* sudan */
.page-template-template-sudan-php #act-now hr {
	margin-top: 3.5em;
	margin-bottom: 3.5em;
}

.page-template-template-sudan-php #key-facts,
.page-template-template-sudan-php #whats-happening-in-sudan .content,
.page-template-template-sudan-php #conflict-in-context,
.page-template-template-sudan-php #food-as-a-weapon .row,
.page-template-template-sudan-php #genocide-in-darfur .content,
.page-template-template-sudan-php #what-we-are-calling-for .content {
	padding-top: 2.5em;
	padding-bottom: 2.5em;
} 

/* south sudan */

#the-crisis-within .content-block {
	padding-top: 2em;
	padding-bottom: 2em;
}

#the-crisis-within h2 {
	padding-bottom: .5em;
}

.page-template-template-south-sudan-php .content,
.page-template-template-south-sudan-php #key-facts,
.page-template-template-south-sudan-php #the-aftermath,
.page-template-template-south-sudan-php #the-crisis-within,
.page-template-template-south-sudan-php #what-we-are-calling-for {
	padding-top: 2.5em;
	padding-bottom: 2.5em;
}

.page-template-template-south-sudan-php #act-now {
	padding-bottom: 3em;
}

